#banner {
	DISPLAY: none
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans
}
A:link {
	COLOR: #000099
}
A:visited {
	COLOR: #840084
}
A:hover {
	COLOR: #ce0000
}
A:active {
	COLOR: #31659c
}
.small {
	FONT: 75% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.body {
	FONT: 80% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.bold {
	FONT: bold 80% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.link {
	FONT: 80% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.link:hover {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff3300; TEXT-DECORATION: underline
}
.topnav {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #006666; TEXT-DECORATION: none
}
A.topnav:hover {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; TEXT-DECORATION: underline
}
.bold:hover {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: underline
}
.title {
	FONT: 14px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.nav {
	FONT: 80% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #31659c; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navbold {
	FONT: bold 80% Verdana, Arial, Helvetica, sans-serif; COLOR: #00009c; TEXT-DECORATION: none
}
A.navbold:hover {
	FONT-SIZE: 80%; COLOR: #00009c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navbold:active {
	FONT-SIZE: 80%; COLOR: #ce0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navbold:visited {
	FONT-SIZE: 80%; COLOR: #840084; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pageheadertable {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #e7eff7
}
.pageheaderboxtext {
	PADDING-LEFT: 6px; FONT: xx-small Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #31659c; TEXT-DECORATION: underline
}
A.pageheaderboxtext:hover {
	PADDING-LEFT: 6px; FONT-SIZE: xx-small; COLOR: #ce0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.pageheaderboxtext:active {
	PADDING-LEFT: 6px; FONT-SIZE: xx-small; COLOR: #ce0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.pageheaderboxtext:visited {
	PADDING-LEFT: 6px; FONT-SIZE: xx-small; COLOR: #840084; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.dottedlinebg {
	BACKGROUND-IMAGE: url(../images/dotline.gif); BACKGROUND-REPEAT: repeat-x
}
.greenbold {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #339999; TEXT-DECORATION: none
}
A.greenbold:hover {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #339999; TEXT-DECORATION: underline
}
.yellowbold {
	FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff9900; TEXT-DECORATION: none
}
.red {
	FONT: 75% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:hover {
	FONT: 75% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: underline
}
.bodytext {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.bodytextwhite {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ffffff; TEXT-DECORATION: none
}
.bodytextbold {
	FONT: bold 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.pagetitle {
	FONT: bold 95%/120% Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.pageheader {
	FONT: bold 120%/120% Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.mediumtext {
	FONT-SIZE: 86%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.captiontext {
	FONT: italic 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.smalltext {
	FONT-SIZE: 70%; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans
}
.verysmalltext {
	FONT: 70%/120% Arial, Helvetica, sans; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.smallgreytext {
	FONT: 70%/120% Arial, Helvetica, sans; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-DECORATION: none
}
.externallink {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; TEXT-TRANSFORM: none; COLOR: blue; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.internallink {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; TEXT-TRANSFORM: none; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.internallinkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-TRANSFORM: none; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.menulink {
	FONT-SIZE: 80%; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.sitelink {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.introtext {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans
}
.leftmenulink {
	FONT-SIZE: 80%; COLOR: black; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.presstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: blue; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.bottomlink {
	FONT-WEIGHT: normal; FONT-SIZE: 75%; TEXT-TRANSFORM: none; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bottomlinkbold {
	FONT-WEIGHT: normal; FONT-SIZE: 75%; TEXT-TRANSFORM: none; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.formbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; CURSOR: hand; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.greybodytext {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-DECORATION: none
}
.fourborders {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
.theborder {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #eeeeee 1px dotted; BORDER-LEFT: #eeeeee 1px dotted; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-COLOR: #ffffff
}
.theborderselected {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #eeeeee 1px dotted; BORDER-LEFT: #eeeeee 1px dotted; BACKGROUND-COLOR: #eeeeee
}
.thetext {
	FONT-SIZE: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans
}
.thinleftborder {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #eeeeee 0px solid; BORDER-LEFT: #eeeeee 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.universitycollegeslinks {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000
}
.reddot {
	FONT-SIZE: 50%; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gotoptext {
	FONT-SIZE: 80%; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintitle {
	FONT: 16px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.heifetitle {
	FONT: bold 16px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.redtext {
	FONT: 82% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000; TEXT-DECORATION: none
}
.redtitletext {
	FONT: 600 84%/110% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000; TEXT-DECORATION: none
}
.recipienttitletext {
	PADDING-LEFT: 6px; FONT: 600 84%/110% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000; TEXT-DECORATION: none
}
.prospectusatoz {
	FONT-SIZE: 83%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.error {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: red; TEXT-DECORATION: none
}
.topsearchtext {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topsearchtext {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topsearchtext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.toplinkstext {
	FONT-SIZE: 75%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkstext {
	FONT-SIZE: 75%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkstext:hover {
	FONT-SIZE: 75%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.toplinkstext:visited {
	FONT-SIZE: 75%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.datetext {
	FONT-WEIGHT: 600; FONT-SIZE: 10px; MARGIN-LEFT: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.breadcrumbs {
	FONT-SIZE: x-small; COLOR: #00009c; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.breadcrumbs {
	FONT-SIZE: x-small; COLOR: #00009c; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.breadcrumbs:hover {
	FONT-SIZE: x-small; COLOR: #ce0000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tinyheading {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.searchResultHeader {
	FONT-SIZE: 12.5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.searchRowNumber {
	FONT-SIZE: 70%; COLOR: #708090; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.currentsubmenuItem {
	PADDING-LEFT: 3px; FONT-SIZE: x-small; COLOR: #00009c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menuItem {
	PADDING-LEFT: 9px; FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hefectext {
	FONT-SIZE: 80%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hefectextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hefectext {
	FONT-SIZE: 80%; COLOR: #31659c; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.hefectext:hover {
	FONT-SIZE: 80%; COLOR: #ce0000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.hefectext:visited {
	FONT-SIZE: 80%; COLOR: #840084; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.hefechighlight {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7d94b7
}
.hefeclight {
	BACKGROUND-COLOR: #e7eff7
}
A.hefeclighttext {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; MARGIN-LEFT: 20px; COLOR: #00009c; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hefeclighttext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hefeclighttext:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #840084; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hefeclinktext {
	FONT-SIZE: 80%; COLOR: blue; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.hefeclinktext:hover {
	FONT-SIZE: 80%; COLOR: #ce0000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.hefeclinktext:visited {
	FONT-SIZE: 80%; COLOR: #840084; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.featurescaptiontext {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lgheading {
	FONT-SIZE: medium; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lgheadinglink {
	FONT-SIZE: medium; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.medheading {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabletext {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.toolstext {
	PADDING-LEFT: 6px; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hplargetext {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #31659c; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hplargetext {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #31659c; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hpboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tdwhitetext {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: x-small; WIDTH: 100%; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7396b5
}
.fasttrackbullet {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND-IMAGE: url(/sites/hero/images/bullet.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
.fasttrackbullet:hover {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND-IMAGE: url(/sites/hero/images/bullet.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.sectiontextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #31659c; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.sectiontextbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.jobstext {
	FONT: 80%/120% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #003366; TEXT-DECORATION: none
}
A.bottomlinks {
	FONT-SIZE: small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomlinks:hover {
	FONT-SIZE: small; COLOR: #ce0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomlinks:visited {
	FONT-SIZE: small; COLOR: #840084; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.sectionwhitetext {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7396b5; TEXT-DECORATION: none
}
.sectiontextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomlinks {
	FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomlinks:hover {
	FONT-SIZE: x-small; COLOR: #ce0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bottomlinks:visited {
	FONT-SIZE: x-small; COLOR: #840084; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navunderline {
	FONT: 80% Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #31659c; TEXT-DECORATION: underline
}
A.navunderline:hover {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.nonpaddedmenuItem {
	PADDING-LEFT: 3px; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nonpaddedmenuItem:hover {
	PADDING-LEFT: 3px; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.unismenuItem {
	PADDING-LEFT: 0px; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.unismenuItem:hover {
	PADDING-LEFT: 0px; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.submenuItem {
	PADDING-LEFT: 18px; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.unismenuItem {
	PADDING-LEFT: 0px; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsubmenuItem {
	PADDING-LEFT: 2px; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.currentsubmenuItem {
	PADDING-LEFT: 3px; FONT-SIZE: x-small; COLOR: #00009c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.overview {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; COLOR: #00009c; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.overview2 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #8f0100; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fecoverview {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #8f0100; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.unisoverview {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.currentoption {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #31659c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subcampusItem {
	PADDING-LEFT: 18px; FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.a-z_menuItem {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ltbluebg {
	BORDER-RIGHT: #9999cc thin solid; PADDING-RIGHT: 2px; BORDER-TOP: #9999cc thin solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9999cc thin solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9999cc thin solid; BACKGROUND-COLOR: #eff3ff
}
.azmenuitem {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rftitle {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rfdesc {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif
}
.rftype {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rfmi {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rfkeyword {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rflink {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rdni-text {
	FONT-SIZE: 84%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
